@charset "UTF-8";

/* =====================
  movie
===================== */
.movie {
  padding-block: 86px 127px;

  @media (width <= 768px) {
    padding-block: 16.1vw 22.5vw;
  }

  /* ==== .u-inner ==== */
  .u-inner {
    display: block grid;
    gap: 76px;

    @media (width <= 768px) {
      gap: 11.8vw;
    }

    /* ==== u-anchor ==== */
    .u-anchor {
      margin-block-start: 0;
      margin-inline: auto;
    }
  }
}
